@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-family: "Comic Sans MS", cursive;
	color: #000;
	background-color: #FFF;
	background-image: url(../images/01_index/bssoec_website_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

p {
	margin: 0px;
}

.sm_wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}


.sm_content_area {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	}

.sm_button_lists {
	width: 100px;
	height: auto;
	float: left;
	}


#single_inputs_small {
	width: 100px;
	height: auto;
	font-size: 12px;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #033;
	}


.sm_site_map {
	width: 1024px;
	height: auto;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
	font-weight: bold;
	color: #006837;
	position: relative;
	float: left;
	text-align: center;
	}

/* ++++++++++++  2nd Buttons & Page Links   +++++++++++++ */


div.leftmenulist_2 {
	padding: 0px;
	height: auto;
	width: 26px;
	float: left;
	position: relative;
	top: 0px;
	text-align: left;
	margin-top: 10px;
}

.leftmenulist_2 ul {
	margin: 0px;
}

.leftmenulist_2 li {
	margin: 0px;
	list-style-type: none;
}

.leftmenulist_2 li a, .leftmenulist_2 li a:link, .leftmenulist_2 li a:visited {
	display: block;
	color: #A609CC;
	text-decoration: none;
	height: 20px;
	width: 85px;
	font-size: 12px;
	text-align: center;
	background-image: url(../images/01_index/butons.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 6px;
	font-weight: bold;
}

.leftmenulist_2 li a:hover {
	text-decoration: underline;
}	

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */




/* +++++++++++++++++++ Logo Info ++++++++++++++++++++++++++ */

.logo_2 {
	float: left;
	width: 162px;
	height: 157px;
	margin-left: 250px;
	}

.logo_wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 157px;
}

.logo_info {
	width: 612px;
	display: block;
	float: right;
	color: #009;
	text-decoration: none;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	height: 97px;
	padding-top: 60px;
	}







/* +++++++++++++++++++ Footer ++++++++++++++++++++++++++ */

.footer_2 {
	width: 1024px;
	height: 97px;
	margin-top: 300px;
	display: block;
	position: relative;
	}
	
.address_2 {
	width: 424px;
	height: 67px;
	float: left;
	margin-right: 300px;
	margin-left: 300px;
	font-size: 11px;
	font-weight: bold;
	color: #0B22F7;
	text-align: center;
	margin-top: 5px;
	}	
	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

